.main.front-page .top-picks {
    padding: 60px 25px;
    background-color: rgba(240, 243, 255, 0.66);
}

.main.front-page .top-picks .title {
    font-size: 35px;
    font-weight: 600;
    padding-bottom: 15px;
}

.main.front-page .top-picks .header-content {
    display: flex;
    flex-direction: column;
    margin-bottom: 50px;
}

.main.front-page .top-picks .subtitle {
    font-size: 15px;
    font-weight: 400;
    padding-bottom: 25px;
}

.main.front-page .top-picks .link-button a {
    color: #6C6CFF;
    font-size: 16px;
}

.main.front-page .top-picks .single-top-pick-container {
    display: flex;
    border: 1px solid rgba(203, 203, 255, 0.8);
    padding: 0.25rem;
    border-radius: 3px;
    margin-bottom: 1rem;
}

.main.front-page .top-picks .single-top-pick-container .link-button a {
    font-size: 14px;
}

.main.front-page .top-picks .single-top-pick-container .top-pick-image {
    max-width: 150px;
    max-height: 150px;
}

.main.front-page .top-picks .single-top-pick-container .top-pick-image img {
    width: 100%;
    height: 100%;
}

.main.front-page .top-picks .single-top-pick-container .top-pick-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0.85rem 0.75rem;
}

.main.front-page .top-picks .single-top-pick-container .top-pick-content .top-pick-title {
    font-weight: 600;
    font-size: 16px;
}

.main.front-page .top-picks .single-top-pick-container .top-pick-content .top-pick-level {
    font-weight: 400;
    font-size: 12px;
}

@media (min-width: 768px) {
    .main.front-page .top-picks {
        padding: 80px 8.47vw;
        display: flex;
        flex-direction: column;
    }

    .main.front-page .top-picks .top-picks-list {
        display: flex;
    }

    .main.front-page .top-picks .subtitle {
        font-size: 17px;
    }

    .main.front-page .top-picks .header-content {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .main.front-page .top-picks .single-top-pick-container {
        width: 50%;
        margin-right: 0.75rem;
    }

    .main.front-page .top-picks .single-top-pick-container .top-pick-content .top-pick-title {
        font-size: 18px;
    }

    .main.front-page .top-picks .single-top-pick-container .top-pick-content .top-pick-level {
        font-size: 14px;
    }

    .main.front-page .top-picks .single-top-pick-container .top-pick-content {
        padding: 1.5rem 1.75rem;
    }
}